body {
    background-color: #f3f5f7 !important;
}

.content {
    margin-top: 30px;
    margin-bottom: 30px;
}

.content-menu {
    width: 200px;
    padding: 30px;
    text-align: center;
    background: #fff url('/s_p/web/grzx/FAQ/images/bg.jpg') no-repeat top center;
}

.username {
    color: #f3f5f7;
    font-size: 24px;
    display: block;
    line-height: 28px;
    margin-top: 50px;
}

.content-list {
    padding-top: 80px;
    line-height: 60px;
}

.content-list li {
    margin: 0 -30px;
    color: #666;
    font-size: 20px;
    cursor: pointer;
    transition: background-color ease .4s;
}

.content-list li i {
    font-size: 30px;
    vertical-align: middle;
}

.content-list li a {
    color: #666;
}

.content-list li:hover {
    color: #fff !important;
    background-color: #2589ee;
}

.content-list li:hover i {
    color: #fff !important;
}

.content-info {
    width: 930px;
    padding: 45px;
    background-color: #fff;
}

.content-title {
    color: #2e2e2e;
    font-size: 18px;
    line-height: 26px;
    padding-left: 15px;
    margin-bottom: 50px;
    border-left: 6px solid #1e88e5;
}

.page {
    text-align: center;
    line-height: 42px;
    margin: 60px 0;
}

.page a {
    margin: 0 5px;
    transition: color ease .4s, background-color ease .4s;
}

.first-page,
.last-page {
    color: #000;
}

.prev,
.next {
    width: 40px;
    height: 40px;
    color: #4e525d;
    font-family: fantasy;
    border-radius: 20px;
    overflow: hidden;
    display: inline-block;
    vertical-align: middle;
    background-color: #d2d9dd;
}

.page-num {
    color: #000;
    width: 40px;
    height: 40px;
    border-radius: 20px;
    display: inline-block;
    vertical-align: middle;
    background-color: transparent;
}

.page-on {
    color: #fff !important;
    background-color: #0d59b3 !important;
}

.page a:hover {
    color: #fff !important;
    background-color: #0d59b3 !important;
}

.course-img {
    overflow: hidden;
    border-radius: 5px;
}

.course-list {
    margin-bottom: 40px;
}

.course-list>a {
    color: #2e2e2e;
    font-size: 16px;
    line-height: 40px;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.list-group-item-heading {
    line-height: 40px;
}

#usertx {
    margin-left: 80px;
    margin-bottom: 30px;
}

#copyListUrl {
    display: flex;
    align-items: center;
    justify-content: center;
}

.updateNameBtn {
    width: 120px;
    height: 40px;
    background-color: #007aff;
    color: #fff;
    font-size: 16px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-radius: 10px;
    cursor: pointer;
    margin: 40px;
}

.oldName,
.newName {
    width: 300px;
    border-radius: 3px;
    border: solid 1px #efefef;
    font-size: 14px;
    height: 40px;
    text-indent: 1em;
}

#edui_fixedlayer {
    z-index: 1100 !important;
}

/* 新增 */
.FAQ_logo{
    width: 300px;
    height: 179px;
    margin: 0 auto;
}
.FAQ_logo img{
    width: 100%;
    height: 100%;
}
.sortCont{
    width: 331px;
    height: 40px;
    background: #FFFFFF;
    border: 1px solid #DDDDDD;
    border-radius: 4px;
    margin: 30px 0;
}
.sortText{
    border: none;
    float: left;
    height: 37px;
    margin-left: 20px;
    width: 274px;
    outline: none;
    background-color: rgba(0, 0, 0, 0);
}
.sortImg{
    margin-top: 7px;
    float: left;
    cursor: pointer;
}
.FAQli{
    border-left: solid 1px #ddd;
    border-right: solid 1px #ddd;
    border-top: solid 1px #ddd;
}
.FAQlist{
    /* border: solid 1px #cecaca; */
    width: 100%;
}
.liHead{
    width: 100%;
    border-bottom: solid 1px #cecaca;
    display: flex;
    justify-content: space-between;
    background-color: #f9f7f7;
}
.li-tit{
    width: 86%;
    font-size: 14x;
    font-weight: bold;
    line-height: 32px;
    padding: 10px;
    
}
.li-text{
    padding: 20px;
    font-size: 14px;
    font-weight: 500;
    color: #333;
    display: none;
    border-bottom: solid 1px #cecaca;
}
.liImg,.liImg_{
    text-indent: 1.2em;
	font-size: 14px;
	font-weight: 500;
	color: #9A9A9A;
	float: left;
    margin-right: 20px;
    line-height: 51px;
	cursor: pointer;
    background: url(/s_p/web/grzx/FAQ/images/zhankaiIcon.png) no-repeat 1% 50%;
	background-size: 18%;
}
.liImg_{
    background: url(/s_p/web/grzx/FAQ/images/shouqiIcon.png) no-repeat 1% 50%;
	background-size: 18%;
	float: right;
}
.question{
    text-align: center;
    margin-top: 30px !important;
    color: #999;
}
a{
    cursor: pointer;
}
